<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="be"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ціхі акіян</title></head><body id=""><div class="header">Важная інфармацыя</div><h1>Ціхі акіян</h1><div>
<p>У розных краінах дзейнічаюць розныя тэрміны гарантыі на прыладу:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8438e20"> <p>Краіна/рэгіён</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8438e26"> <p>Гарантыя</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8438e20 "> <p>Кірыбаці</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8438e26 "> <p>12 месяцаў</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8438e20 "> <p>Ніуэ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8438e26 "> <p>12 месяцаў</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8438e20 "> <p>Востраў Норфалк</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8438e26 "> <p>12 месяцаў</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8438e20 "> <p>Такелау</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8438e26 "> <p>12 месяцаў</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>